Source: django-ranged-fileresponse
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: James Valleroy <jvalleroy@mailbox.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 10),
Build-Depends-Indep:
 dh-python,
 python3-all,
 python3-django,
 python3-setuptools,
 tox,
Standards-Version: 4.1.3
Homepage: https://github.com/wearespindle/django-ranged-fileresponse
Vcs-Git: https://salsa.debian.org/python-team/packages/django-ranged-fileresponse.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-ranged-fileresponse

Package: python3-django-ranged-fileresponse
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-django,
Description: include Content-Range headers in file response
 This is a modified FileResponse that returns `Content-Range` headers
 with the HTTP response, so browsers (read Safari 9+) that request the
 file, can stream the response properly.
